from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import BroadcastMessageViewSet, InboxViewSet

router = DefaultRouter()
router.register(r'broadcast-messages', BroadcastMessageViewSet, basename='broadcast-message')
router.register(r'inbox', InboxViewSet, basename='inbox')

urlpatterns = [
    path('', include(router.urls)),
]
